<?php
// Copyright 1999-2023. Plesk International GmbH. All rights reserved.
?>
<?php echo $this->form; ?>

<script type="text/javascript">
    //<![CDATA[
    Jsw.onReady(function () {
        <?php foreach ($this->warnings as $warning): ?>
        Jsw.addStatusMessage('warning', '<?php echo $warning; ?>');
        <?php endforeach ?>
    });
    //]]>
</script>
